<el-menu-item index="#brand" @click="activateItem('home_menu', '/')">
  <router-link to="/"><img src="/logo-reduced.png" style="height: 30px"/></router-link>
</el-menu-item>
<el-menu-item index="/">
  <router-link to="/">Home</router-link>
</el-menu-item>
<% if user_signed_in? %>
  <el-menu-item index="/calls">
    <router-link to="/calls">Calls</router-link>
  </el-menu-item>
  <el-menu-item index="/agents">
    <router-link to="/agents">Agents</router-link>
  </el-menu-item>
<% end %>
